Summary:	Versatile vmstat, iostat and ifstat replacement
Name:		dstat
Version:	0.7.2
Release: 	%mkrel 2
License: 	GPL
Group: 		System/Kernel and hardware
URL: 		http://dag.wieers.com/home-made/dstat/
Source: 	http://dag.wieers.com/home-made/dstat/dstat-%{version}.tar.bz2
BuildArch: 	noarch

%description
Dstat is a versatile replacement for vmstat, iostat and ifstat. Dstat
overcomes some of the limitations and adds some extra features.

Dstat allows you to view all of your system resources instantly,
you can eg. compare disk usage in combination with interrupts from
your IDE controller, or compare the network bandwidth numbers
directly with the disk throughput (in the same interval).

Dstat also cleverly gives you the most detailed information in
columns and clearly indicates in what magnitude and unit the output
is displayed. Less confusion, less mistakes.

Dstat is also unique in letting you aggregate block device throughput
for a certain diskset or network bandwidth for a group of interfaces,
ie. you can see the throughput for all the block devices that make up
a single filesystem or storage system.

You can customize your dstat output from /etc/dstat.conf and you can
write your own dstat modules to plug into the dstat output.

Dstat's output, in its current form, is not very useful to be post-
processed by other tools. It's mostly meant for allowing humans to
interprete real-time data as easy as possible.

%prep
%setup -q

%install
%makeinstall

mkdir -p %buildroot%_mandir/man1
install -m 644 docs/dstat.1 %buildroot%_mandir/man1/dstat.1

%files
%doc AUTHORS ChangeLog COPYING README TODO 
%{_bindir}/dstat
%_datadir/%name
%doc %{_mandir}/man1/dstat.1*


%changelog

* Fri Jan 11 2013 umeabot <umeabot> 0.7.2-2.mga3
+ Revision: 349150
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jun 19 2012 dams <dams> 0.7.2-1.mga3
+ Revision: 261940
- new version 0.7.2

* Sun May 08 2011 nanardon <nanardon> 0.7.1-2.mga1
+ Revision: 96476
- imported package dstat

